/* CSS Document */


@media (min-width:992px) {
.navpng {
	display: none;
}
.anamaddeler li
	{
		display: inline-block;
		width: 33%;
		text-align: right;
		position: relative;
		font-size: 12px;
	}
	
.anamaddeler li:before
	{
		position: absolute;
		left: 10px;
	}
.ana4lu h3
	{
		height: 70px;
	}
	
.isler2
	{
		padding-top: 10%;
	}
	
.banner img
	{
		width: 700px !important;
	}
	
.isler2
	{
		min-height: inherit;
	}
	
.nav-item .nav-link
	{
		
	}

.navbar-nav
	{
		width: 50vw;
        overflow-x: scroll;
	}
	
.navbar-nav::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 1px;
	height: 3px;
}

.navbar-nav::-webkit-scrollbar-thumb {
  border-radius: 1px;
  background-color: #0a85b7;
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}	
	
.ustsvgil
{
    position: absolute;
    height: 50px;
    width: 100%;
}
.altsvgil
{
    position: absolute;
    height: 50px;
    width: 100%;
	left: 0;
	-webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);	
}	

.footerlinkle
{
	display: block;
	width: 33%;
	color: white;
	text-align: right;
}	
	
}